Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3844 - rnews is not working.
Summary: rnews is not working.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 23:14 UTC by dumas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 02:53:06 UTC


Attachments (Terms of Use)

Description dumas 1999-06-30 23:14:43 UTC
Using rnews in order to convert emails to news, I got the
following error (with the  -v option)

unknown_reply after ihave 480 Transfer permission denied

No error is logged on the both messages and log/news/*
files. The command used to work perfectly with the inn
distribution provided with RedHat 5.2. I've tested the rnews
from the localhost and from a remote host (powered by redhat
5.2), the result is the same - and it used to work with 5.2.

On the 6.0 server side (inn-2.2-9) the configuration of the
/etc/news/nnrp.access looks correct according to the
documentation :

*:: -no- : -no- :!*
zorg.foo1.com:RP:::*

Comment 1 dumas 1999-06-30 23:42:59 UTC
Some more informations how to reproduce the problem.

cat article | rnews -v -r zorg.foo1.com
(or cat article | rnews -v -S zorg.foo1.com with RH5.2)

Comment 2 dumas 1999-07-01 00:04:59 UTC
Some more informations how to reproduce the problem.

cat article | rnews -v -r zorg.foo1.com
(or cat article | rnews -v -S zorg.foo1.com with RH5.2)

Comment 3 Cristian Gafton 1999-07-29 02:53:59 UTC
This is a configuration problem on the INN server side (as shown by
the fact that the client is getting the permission denied message)


Note You need to log in before you can comment on or make changes to this bug.